.storytitle {
	margin: 0;
}

.storytitle a {
	text-decoration: none;
}
.meta{font-size:.7em;margin-left:10px;color:#999999;
}
.feedback{font-size:.7em;margin-left:10px;padding: 10px 0px;
}	
 .storycontent {font-size:1em;margin-left:10px;color:#999999;
}


#content object{margin-bottom:10px;
}

#content .podPress_content {padding-left:20px;
}
table.podPress_previewImage{padding-bottom:20px;}
div .podPress_content {font-size:11px;}
.addthis_container{padding:10px;}

h3{padding-top:20px;
}
h4{margin-left:20px;font-size:.9em;color:#6C6C6C
}

#menu UL LI UL{
Margin:0px;
padding:0px;
list-style-type: none;
}
#menu UL{
margin:0px;
padding:0px;
list-style-type: none;
}
#menu LI{
margin:0px;
padding:0px;
list-style-type: none;
}

#menu UL LI UL LI UL{
Margin:0px;
padding:0px;
list-style-type: none;
}

#menu .title{
padding: 5px 0px;
background-color:#B1D1E3;
border-bottom:1px #FFFFFF Solid;
font-weight:800;
padding-left:10px;
color:#FFFFFF;
}

#historyday #menu .title{
padding: 5px 0px;
background-color:#95a556;
border-bottom:1px #FFFFFF Solid;
font-weight:800;
padding-left:10px;
color:#FFFFFF;
}

#searchform{
padding: 5px 0px;
}


#historyday #menu a:hover{
background-color:#acb87a;
color:#FFFFFF;
}


#menu UL LI UL#author LI a {display:inline;border-bottom:none}
#menu UL LI UL#author LI {padding:7px 0 5px 0;border-bottom:1px #ffffff solid}

LI#tag_cloud {padding:0 0 5px 0;border-bottom:1px #ffffff solid}
LI#tag_cloud  a {background-color:transparent;display:inline;border-bottom:none}

#commentlist{
font-size:3em;
}


.alignleft {
	float: left;
}

.alignright {
	float: right;
}

/* Web Calendar */

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center; text-decoration: none;
	}	
	
#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}
#wp-calendar a {
	text-decoration: none;
	}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}
#wp-calendar caption{
padding-top:10px;
}
#wp-calendar #next a {
	padding-right: 110px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}
#wp-calendar td a{
	padding: 0px 0;
	text-align: center;
	}
	
#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */
	
#recentcomments LI{ 
padding:5px 15px;
	
}
LI .recentcomments a{ 
border:none;
}

.post_content p a img{border:1px solid #CCCCCC}
.post_content p  a:hover img{border:1px solid #333333}


#category-cloud p a{display:inline;background-color:transparent;text-decoration:none;border-bottom:none;}
#category-cloud p a:hover{display:inline;background-color:transparent;}

#content ol.commentlist P{font-size:1em}
#content ol#commentlist P{font-size:1em}


.primaryNav {
	color: #005983;
}

.primaryNav a {
	text-decoration: none;
	color: #005983;}





/* LibraryThings */
.LTwrapper{}
.LTheader{padding: 5px 0px;
background-color:#B1D1E3;
border-bottom:1px #FFFFFF Solid;
font-weight:800;
padding-left:10px;
color:#FFFFFF;}
.LTheader a{text-decoration:none;border-bottom:none;background-color:#B1D1E3;font-weight:800;
padding-left:10px;
color:#FFFFFF;}
.LTauthor a{text-decoration:none;border-bottom:none;display:inline;background-color:transparent;}
.LTitem a{text-decoration:none;border-bottom:none;display:inline;background-color:transparent;margin-left:-15px} 
.LTeven a{text-decoration:none;border-bottom:none;background-color:transparent;}

.LTitem{padding:10px}
.LTodd{}













